{
  "profiles": {
    "http": {
      "commandName": "Project",
      "commandLineArgs": "D:\\NET8\\CloudBuilder\\CloudBuilder.Security.Service\\bin\\Debug\\net8.0\\CloudBuilder.Security.Service.dll",
      "launchBrowser": true,
      //"launchUrl": "SecurityMaster/FindByAllowAnonymous",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "http://localhost:5235"
      //D:\NET8\CloudBuilder\CloudBuilder.Web.Entry\bin\Debug\net8.0\CloudBuilder.Web.Entry.exe --urls http://localhost:5235
    },
    "IIS Express": {
      "commandName": "IISExpress",
      "launchBrowser": true,
      "launchUrl": "SecurityMaster/FindByAllowAnonymous",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      }
    }
  },
  "$schema": "http://json.schemastore.org/launchsettings.json",
  "iisSettings": {
    "windowsAuthentication": false,
    "anonymousAuthentication": true,
    "iisExpress": {
      "applicationUrl": "http://localhost:16958",
      "sslPort": 0
    }
  }
}